name = "Tesslocator"
filename = "Tesslocator-1.1.0.15.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3e80462c51dfc12c757e170d3b2bd773319a1428"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2754227
project-id = 314814
